Subject: request for a leave
From: Roshan Joseph <[email-masked]>
To: admin <[email-masked]>
Date: Wed, 13 Nov 2013 16:22:46 +0530 (IST)

Hi Sir,
This is with regards to an extra leave for the next week. I would like to have leave on Saturday and Sunday the reason being there is renovation of my home on the same days When contacted the workers, they said it would be 4 day work. Therefore, if you would provide me 2 day consecutive off, my father can take for the next two. Therefore I would make by weekly off for the next week on Saturday and if you would allow me an extra off on Sunday, I would be obliged.
Hoping that my request would be granted this time.
Thanks.